<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <modules>
        <module>reconciliation-initializer</module>
        <module>login-webfragment</module>
        <module>file-upload-webfragment</module>
        <module>summary-webfragment</module>
        <module>reconcile-webfragment</module>
        <module>download-webfragement</module>
        <module>login-filter</module>

    </modules>
    <parent>
        <artifactId>reconciliation-parent</artifactId>
        <groupId>com.progressoft.jip8</groupId>
        <version>1.0-SNAPSHOT</version>
    </parent>
    <artifactId>reconciliation-webfragments</artifactId>
    <packaging>pom</packaging>

    <dependencies>
        <dependency>
            <groupId>javax.servlet</groupId>
            <artifactId>javax.servlet-api</artifactId>
            <version>4.0.1</version>
            <scope>provided</scope>
        </dependency>
        <dependency>
            <groupId>org.apache.commons</groupId>
            <artifactId>commons-lang3</artifactId>
            <version>3.9</version>
        </dependency>

    </dependencies>

</project>